<?xml version="1.0" encoding="UTF-8"?>
<!--#======================================================================= -->
<feature
      id="org.eclipse.osbp.dependencies.feature.postgresql"
      label="%featureName"
      version="42.2.2.qualifier"
      provider-name="%providerName"
	  plugin="org.postgresql.jdbc42">

   <description url="https://www.postgresql.org/">
      %description
   </description>

   <copyright url="https://www.postgresql.org/about/licence/">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.postgresql.jdbc42"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
